OVH Community, votre nouvel espace communautaire.

Redhat 7.2 -> Redhat 9.0 (ou fedora)


Deimos
23/02/2004, 14h34
Bonjour,

Y a t'il une date prévu pour la possibilité de migration vers Debian ?

Faudra-t-il payer pour beneficier de cette migration ?

Merci.

OVH
23/02/2004, 08h22
Nous préparons les distrib sous Debian et FreeBSD.

Wavyx
23/02/2004, 01h58
oui effectivement ça sert à mettre à jour et aussi installer des news packages (et à garder à jour la machine pour la sécurité). C'est l'équivalent de urpmi, apt-get, emerge,.. selon les distribs

pour les package ovh, je me doutait bien qu'il y avait de "grosses modifs" (un peu lfs). et surtout j'avais pas trop envie de tenter une update brutale. déjà apache (c'est la v2 sur les new redhat).

Enfin soit je me fais au système ovh qui pour le hosting me semble suffisant.

J'aimerais tout de même savoir 2 choses:
1) y-a-t-il moyen d'avoir un dédié avec une autre distrib "vierge), genre une gentoo minimale installée ?
2) envisagez-vous de migrer vers une autre base que la redhat 7.2 ? (genre gentoo pour pas changer )

i-services
21/02/2004, 13h58
si je me trompe pas, à vérifier que tu a la dernière version de chaque programme fourni par redhat

ramax
21/02/2004, 12h48
a quoi sers up2date ?

OVH
21/02/2004, 12h29
Nous utilisons redhat 7.2 mais qui n'a plus rien à avoir avec une redhat dans la mesure où Ovh fournit l'ensemble des patchs pour maintenir à jour le systeme. Nous vous deconseilons donc d'utiliser up2date de redhat qui va mettre à jour certains rpm patché ovh et un jour ou l'autre va provoquer un problème (exemple: nous avons notre propre version de rpm init qui permet booter la machine dans presque toutes les conditions là où toutes les autres distributions peuvent s'arrêter en cours de boot).

Wavyx
20/02/2004, 19h12
Hello,

voilà une 7.2 c cool mais c plus supporté dans up2date.
je me demandais si qqun avait déjà tenté une update avec les rpms de la 9.0 (ou fedora).
Perso à la base, il faut updater gcc et glibc mais avec rpm --test ya un conflit de dépendance avec rpmlib. bref ya bien moyen de forcer avec un --nodeps mais c pas top pour commencer.
ensuite je suis pas sûr que le système supporterait ça très bien. ça fait qd même 2 releases de différence!

bref est-ce que qqun à déjà tenté qqch ou bien vaut-il mieux ne rien toucher